package python3-jedi 0.15.2-1 failed to install/upgrade: unable to create new file '/var/lib/dpkg/info/python3-jedi.list-new': Operation not permitted

Bug #1922728 reported by Riaan Snyman on 2021-04-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python-jedi (Ubuntu)
Undecided
Unassigned

Bug Description

Failed after removing postgresql-12

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: python3-jedi 0.15.2-1
ProcVersionSignature: Ubuntu 5.8.0-48.54~20.04.1-generic 5.8.18
Uname: Linux 5.8.0-48-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.16
Architecture: amd64
CasperMD5CheckResult: skip
Date: Tue Apr 6 15:11:57 2021
Dependencies: python3-parso 0.5.2-1ubuntu1
ErrorMessage: unable to create new file '/var/lib/dpkg/info/python3-jedi.list-new': Operation not permitted
InstallationDate: Installed on 2021-03-23 (13 days ago)
InstallationMedia: Ubuntu 20.04.2.0 LTS "Focal Fossa" - Release amd64 (20210209.1)
PackageArchitecture: all
Python3Details: /usr/bin/python3.8, Python 3.8.5, python3-minimal, 3.8.2-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.18, python-is-python2, 2.7.17-4
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt 2.0.4
SourcePackage: python-jedi
Title: package python3-jedi 0.15.2-1 failed to install/upgrade: unable to create new file '/var/lib/dpkg/info/python3-jedi.list-new': Operation not permitted
UpgradeStatus: No upgrade log present (probably fresh install)

Riaan Snyman (riaansn) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers